/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("./css/stylesheet.css");
@import url("./css/footer.css");
@import url("./css/aboutPage.css");
@import url("./css/header.css");
@import url("./css/homeGridShortcode.css");
@import url("./css/homePage.css");
@import url("./css/give.css");
@import url("./css/postTemplate1.css");
@import url("./css/postTemplate2.css");
@import url("./css/teamPage.css");
@import url("./css/readSearch.css");
@import url("./css/readGridShortcode.css");
@import url("./css/ajaxProSearchOverrides.css");
@import url("./css/readAjaxPro.css");
@import url("./css/postTemplate1.css");
@import url("./css/joinPage.css");
@import url("./css/themeClasses.css");
@import url("./css/watch.css");
@import url("./css/memberpress.css");
@import url("./css/submissionsPage.css");


/* =Theme customization starts here
------------------------------------------------------- */

/*** THEME WIDE STYLES ***/

/*.your-style {*/
/*    font-family: 'Chronicle Text G2';*/
/*    font-weight: normal;*/
/*    font-style: italic;*/
/*}*/
/*.your-style {*/
/*    font-family: 'Ringside';*/
/*    font-weight: bold;*/
/*    font-style: normal;*/
/*}*/
/*.your-style {*/
/*    font-family: 'Quarto';*/
/*    font-weight: 600;*/
/*    font-style: normal;*/
/*}*/
/*.your-style {*/
/*    font-family: 'Ringside';*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*}*/
/*.your-style {*/
/*    font-family: 'Chronicle Text G2';*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ringside';
    font-weight: bold;
    font-style: normal;
    color: black;
}

/* = hides sidebar on all pages
------------------------------------------------------- */

/*** Expand the content area to fullwidth ***/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
  background: none;
}

.hubspot-link__container {
    display: none !important;
}

/*** Hide Sidebar ***/
#sidebar {
  display: none;
}

.et_password_protected_form .et_submit_button {
	background: black !important;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
  }
}

.mobile-menu-opened {
  overflow: hidden;
}

.saboxplugin-wrap .saboxplugin-gravatar img {
    border-radius: 50%;
}

/* END---------------------------------------------------- */
